/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */


#menu_buttons {pointer-events:auto;position: absolute; width:  100%; height:  100%;}
#menu_buttons 	#pause 			 {position: absolute; width: 102px; height: 97px; bottom:  0px; left:   0px; }
#menu_buttons 	#sound 			 {position: absolute; width: 102px; height: 97px; bottom:  0px; left: 105px; }